<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <meta charset="UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <link rel="stylesheet" type="text/css" href="{{url_for('static', filename='style.css')}}"/>
        <title>API Coronaviris & BCG</title>
    </head>
    <header>
        <center><h1>Coronavirus e a vacina BCG</h1></center>
    </header>
    <body>
        <p><h2>Endpoints<h2></p>
        <div class="container">
            <p>GET - <a href="/coronavirus/all">Todos os casos de covid19</a></p>
        </div>
        <div class="container">
            <p>GET - <a href="/coronavirus/indice_infectados_mortos">Letalidade do Covid-19</a></p>
        </div>
        <div class="container">
            <p>GET - <a href="/bcg/all">Todos os paises que adotaram vacina BCG</a></p>
        </div>
        <div class="container">
            <p>GET - <a href="/paises/all">Todos os casos de covid19</a></p>
        </div>
    </body>
</html>
